OgreStringVector.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreSharedPtr.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef vector< String >::type | Ogre::StringVector
typedef SharedPtr< StringVector > | Ogre::StringVectorPtr

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25